# $Revision: 1.16 $, $Date: 2004/07/16 09:32:31 $
Summary:	Yet Another Tabbed GNOME Terminal
Summary:	Jeszcze jeden GNOME Terminal z zakadkami
Name:		dzt
Version:	1.1.1
Release:	3
License:	GPL v2+
Group:		X11/Applications
Source0:	http://dl.sourceforge.net/sourceforge/%{name}/%{name}-%{version}.tar.bz2
# Source0-md5:	3472795fc9914924a56c155048581fdd
Patch0:		%{name}-config.patch
Patch1:		%{name}-desktop.patch
URL:		http://dzt.sourceforge.net/
BuildRequires:	autoconf
BuildRequires:	automake
BuildRequires:	gettext-devel
BuildRequires:	gnome-libs-devel
BuildRequires:	libtool
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)


%description
dzt is a YATGT (Yet Another Tabbed GNOME Terminal). It is a
multi-tabbed/paged terminal which is simple, configurable, and quick
to use.

Install dzt if you want a simple, quick, clean, and stable YATGT.

%description -l pl
dzt jest JJGTZ (Jeszcze Jeden GNOME Terminal z Zakadkami). Jest to
wielozakadkowy terminal, ktry jest prosty, konfigurowalny i szybki w
uyciu.

Zainstaluj dzt jeli potrzebujsz prostego, szybkiego, pozbawionego
udziwnie oraz stablinego JJGTZ.

%prep
%setup -q
%patch0 -p1
%patch1 -p1

%build
rm -f missing
%{__gettextize}
%{__libtoolize}
%{__aclocal} -I %{_aclocaldir}/gnome
%{__autoconf}
rm -f macros/Makefile.am
%{__automake}
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT \
	Applicationsdir=%{_desktopdir}

%find_lang %{name} --with-gnome

%clean
rm -rf $RPM_BUILD_ROOT

%files -f %{name}.lang
%defattr(644,root,root,755)
%doc README AUTHORS ChangeLog
%attr(755,root,root) %{_bindir}/*
%{_desktopdir}/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: dzt.spec,v $
Revision 1.16  2004/07/16 09:32:31  ankry
- updated -desktop patch, rel. 3

Revision 1.15  2004/07/04 01:03:49  havner
- applnk -> vfolders

Revision 1.14  2003/06/22 10:59:30  eothane
- http://belnet.sourceforge->http://dl.sourceforge

Revision 1.13  2003/05/26 16:24:55  malekith
- massive attack: adding Source-md5

Revision 1.12  2003/05/25 05:47:03  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.11  2003/05/10 21:35:57  krolik

- updated to 1.1.1
- added small patch fixing configure.in file ;-)

Revision 1.10  2003/01/18 22:46:44  juandon
- removed two lines with define

Revision 1.9  2002/10/18 09:43:30  krolik

- updated to new 1.1.0 version

Revision 1.8  2002/10/03 09:27:06  qboosh
- License is GPL v2+, release 2

Revision 1.7  2002/09/07 15:57:18  kloczek
- (auto)updated to 1.0.4: fix crash when renaming detached tab.

Revision 1.6  2002/09/03 21:08:33  krolik
- updated to 1.0.3 version
- STBR

Revision 1.5  2002/08/30 19:29:00  kloczek
- many small fixes (finished and ready for STBR).

Revision 1.4  2002/08/30 13:01:47  krolik
- updated to new 1.0.2 version
- STBR

Revision 1.3  2002/06/23 20:52:49  kloczek
perl -pi -e "s/^gettextize --copy --force/\%%\{__gettextize\}/"

Revision 1.2  2002/06/23 20:32:22  kloczek
- perl -pi -e "s/^libtoolize --copy --force/\%\{__libtoolize\}/"

Revision 1.1  2002/05/28 10:56:46  malekith
- inital; based on spec from package
